.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.577000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.768023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.869629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
.mb{transform:matrix(0.000000,0.381190,-0.382026,-0.081022,0,0);-ms-transform:matrix(0.000000,0.381190,-0.382026,-0.081022,0,0);-webkit-transform:matrix(0.000000,0.381190,-0.382026,-0.081022,0,0);}
.ma{transform:matrix(0.000000,0.381189,-0.382025,-0.081025,0,0);-ms-transform:matrix(0.000000,0.381189,-0.382025,-0.081025,0,0);-webkit-transform:matrix(0.000000,0.381189,-0.382025,-0.081025,0,0);}
.m8{transform:matrix(0.382788,0.000000,-0.081367,0.381952,0,0);-ms-transform:matrix(0.382788,0.000000,-0.081367,0.381952,0,0);-webkit-transform:matrix(0.382788,0.000000,-0.081367,0.381952,0,0);}
.m5{transform:matrix(0.382791,0.000000,-0.081366,0.381952,0,0);-ms-transform:matrix(0.382791,0.000000,-0.081366,0.381952,0,0);-webkit-transform:matrix(0.382791,0.000000,-0.081366,0.381952,0,0);}
.m4{transform:matrix(0.382794,0.000000,-0.081365,0.381953,0,0);-ms-transform:matrix(0.382794,0.000000,-0.081365,0.381953,0,0);-webkit-transform:matrix(0.382794,0.000000,-0.081365,0.381953,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.391379,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391379,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391379,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391380,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391380,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391380,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391382,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391382,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391382,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391383,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391383,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391383,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.401041,0.000000,-0.085245,0.381105,0,0);-ms-transform:matrix(0.401041,0.000000,-0.085245,0.381105,0,0);-webkit-transform:matrix(0.401041,0.000000,-0.085245,0.381105,0,0);}
.m6{transform:matrix(0.410952,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410952,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410952,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.849340px;}
.ls28{letter-spacing:-0.713446px;}
.ls22{letter-spacing:-0.305561px;}
.ls2c{letter-spacing:-0.174066px;}
.ls2d{letter-spacing:-0.169868px;}
.lsf{letter-spacing:-0.134207px;}
.ls1d{letter-spacing:-0.105448px;}
.lsd{letter-spacing:-0.064707px;}
.ls19{letter-spacing:-0.058714px;}
.ls14{letter-spacing:-0.055919px;}
.ls26{letter-spacing:-0.043138px;}
.ls17{letter-spacing:-0.041540px;}
.ls16{letter-spacing:-0.035149px;}
.ls1a{letter-spacing:-0.027959px;}
.ls20{letter-spacing:-0.011983px;}
.ls2a{letter-spacing:-0.002223px;}
.lsb{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.002796px;}
.ls6{letter-spacing:0.003195px;}
.ls15{letter-spacing:0.004793px;}
.ls5{letter-spacing:0.006391px;}
.ls21{letter-spacing:0.014379px;}
.ls25{letter-spacing:0.021569px;}
.ls13{letter-spacing:0.023965px;}
.ls8{letter-spacing:0.025164px;}
.ls23{letter-spacing:0.028759px;}
.ls4{letter-spacing:0.032354px;}
.ls10{letter-spacing:0.033552px;}
.ls7{letter-spacing:0.035149px;}
.ls3{letter-spacing:0.035948px;}
.ls11{letter-spacing:0.038345px;}
.ls1c{letter-spacing:0.039143px;}
.ls24{letter-spacing:0.039543px;}
.ls9{letter-spacing:0.058714px;}
.lsc{letter-spacing:0.061112px;}
.ls12{letter-spacing:0.076689px;}
.ls18{letter-spacing:0.082681px;}
.lsa{letter-spacing:0.111440px;}
.lse{letter-spacing:0.145391px;}
.ls1f{letter-spacing:0.191724px;}
.ls1{letter-spacing:0.230070px;}
.ls1e{letter-spacing:0.247643px;}
.ls2{letter-spacing:0.287588px;}
.ls0{letter-spacing:0.316346px;}
.ls29{letter-spacing:0.407683px;}
.ls2b{letter-spacing:0.781393px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.311551px;}
.ws17{word-spacing:-0.255631px;}
.wse{word-spacing:-0.201310px;}
.ws1a{word-spacing:-0.194121px;}
.ws4{word-spacing:-0.179742px;}
.ws1{word-spacing:-0.172553px;}
.ws6{word-spacing:-0.168957px;}
.ws13{word-spacing:-0.069898px;}
.ws12{word-spacing:-0.033551px;}
.ws9{word-spacing:-0.019172px;}
.ws2{word-spacing:-0.009586px;}
.ws3{word-spacing:-0.006391px;}
.wsb{word-spacing:-0.004793px;}
.ws11{word-spacing:-0.002796px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.019172px;}
.wsd{word-spacing:0.031954px;}
.wsf{word-spacing:0.041540px;}
.ws19{word-spacing:0.057517px;}
.ws1b{word-spacing:0.064707px;}
.ws18{word-spacing:0.071897px;}
.ws5{word-spacing:0.089469px;}
.wsc{word-spacing:0.186930px;}
.ws15{word-spacing:0.237259px;}
.ws10{word-spacing:0.244449px;}
.ws14{word-spacing:0.278000px;}
.ws7{word-spacing:0.306758px;}
.ws8{word-spacing:0.321136px;}
.ws1c{word-spacing:0.370269px;}
.ws20{word-spacing:2.089376px;}
.ws1f{word-spacing:2.099231px;}
.ws22{word-spacing:2.113158px;}
.ws21{word-spacing:2.120119px;}
.ws1e{word-spacing:3.757480px;}
.ws1d{word-spacing:3.767672px;}
._12{margin-left:-1472.539930px;}
._0{margin-left:-900.484750px;}
._8{margin-left:-836.365090px;}
._f{margin-left:-771.402336px;}
._a{margin-left:-769.403605px;}
._10{margin-left:-753.535981px;}
._d{margin-left:-745.577006px;}
._11{margin-left:-723.461550px;}
._e{margin-left:-672.939669px;}
._6{margin-left:-205.925100px;}
._2f{margin-left:-8.751612px;}
._14{margin-left:-3.900182px;}
._15{margin-left:-2.851595px;}
._5{margin-left:-1.071262px;}
._3{width:1.044891px;}
._16{width:4.878609px;}
._2d{width:24.199563px;}
._2e{width:25.270825px;}
._2a{width:37.635954px;}
._1{width:38.849436px;}
._1a{width:44.933483px;}
._2c{width:48.130399px;}
._26{width:50.960400px;}
._1b{width:54.683907px;}
._2{width:57.117775px;}
._13{width:62.275827px;}
._1e{width:66.496527px;}
._20{width:67.947200px;}
._1d{width:71.755641px;}
._28{width:73.267466px;}
._1c{width:74.585641px;}
._27{width:76.440600px;}
._22{width:79.763218px;}
._c{width:86.992740px;}
._21{width:90.597399px;}
._23{width:93.427400px;}
._b{width:100.317605px;}
._24{width:102.263933px;}
._17{width:105.294156px;}
._18{width:109.370994px;}
._1f{width:110.414200px;}
._25{width:119.250733px;}
._2b{width:128.695394px;}
._29{width:145.682194px;}
._7{width:182.992111px;}
._19{width:185.284750px;}
._9{width:280.495504px;}
._4{width:1423.889862px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs10{font-size:22.231499px;}
.fs14{font-size:27.845891px;}
.fs4{font-size:27.959200px;}
.fsa{font-size:30.198800px;}
.fsc{font-size:30.567634px;}
.fs13{font-size:30.628890px;}
.fs3{font-size:31.954000px;}
.fsd{font-size:32.086400px;}
.fs9{font-size:33.973600px;}
.fsb{font-size:34.735897px;}
.fs12{font-size:34.813120px;}
.fs2{font-size:35.948400px;}
.fs11{font-size:38.050400px;}
.fs1{font-size:39.942400px;}
.fs7{font-size:43.936800px;}
.fs6{font-size:47.930800px;}
.fsf{font-size:51.640800px;}
.fs5{font-size:51.925200px;}
.fs8{font-size:52.848000px;}
.fse{font-size:90.596400px;}
.fs0{font-size:287.587600px;}
.ye{bottom:2.155842px;}
.y17{bottom:3.842745px;}
.y0{bottom:6.248366px;}
.y25{bottom:12.277935px;}
.y22{bottom:21.744314px;}
.y31{bottom:22.650327px;}
.y23{bottom:26.336863px;}
.y24{bottom:40.301889px;}
.ya{bottom:99.630352px;}
.yb{bottom:100.098824px;}
.y7c{bottom:115.771183px;}
.y8{bottom:117.625087px;}
.y4{bottom:118.750352px;}
.y5{bottom:119.968627px;}
.y26{bottom:123.436627px;}
.y74{bottom:131.986682px;}
.y13{bottom:137.495450px;}
.y12{bottom:138.713725px;}
.y30{bottom:139.462352px;}
.y21{bottom:139.463686px;}
.y73{bottom:148.202182px;}
.y7{bottom:148.648552px;}
.y1c{bottom:154.647059px;}
.y6{bottom:164.113490px;}
.y9{bottom:179.297019px;}
.y77{bottom:190.391461px;}
.y7b{bottom:193.530172px;}
.y76{bottom:193.679508px;}
.y75{bottom:197.423997px;}
.y79{bottom:200.913866px;}
.y7a{bottom:211.337859px;}
.y78{bottom:218.721553px;}
.y28{bottom:224.941176px;}
.y7d{bottom:244.790048px;}
.y99{bottom:293.300956px;}
.y66{bottom:317.066105px;}
.y65{bottom:331.808206px;}
.y64{bottom:348.672970px;}
.y98{bottom:350.501418px;}
.y63{bottom:363.415072px;}
.y97{bottom:377.035934px;}
.y62{bottom:378.157174px;}
.y11{bottom:381.931373px;}
.y61{bottom:392.899275px;}
.yd{bottom:395.990196px;}
.yc{bottom:398.145457px;}
.yf{bottom:398.146039px;}
.y96{bottom:399.440700px;}
.y60{bottom:407.641377px;}
.y10{bottom:415.203922px;}
.y5f{bottom:424.504888px;}
.y6d{bottom:432.923454px;}
.y5e{bottom:439.246990px;}
.y6c{bottom:449.138954px;}
.y5d{bottom:453.989092px;}
.y95{bottom:456.641318px;}
.y5c{bottom:468.553720px;}
.y6b{bottom:479.359592px;}
.y94{bottom:483.175834px;}
.y56{bottom:491.862396px;}
.y6a{bottom:495.575092px;}
.y93{bottom:505.580600px;}
.y55{bottom:509.906152px;}
.y69{bottom:525.795470px;}
.y54{bottom:527.948582px;}
.y53{bottom:545.992338px;}
.y92{bottom:562.781218px;}
.y52{bottom:564.036095px;}
.y51{bottom:564.037365px;}
.y50{bottom:582.081122px;}
.y91{bottom:589.315734px;}
.y4f{bottom:600.123551px;}
.y90{bottom:611.720500px;}
.y4e{bottom:618.167308px;}
.y4d{bottom:636.211064px;}
.y6f{bottom:645.941030px;}
.y4c{bottom:654.254821px;}
.y6e{bottom:662.156529px;}
.y8f{bottom:668.920961px;}
.y4b{bottom:672.298577px;}
.y70{bottom:685.086002px;}
.y4a{bottom:690.342334px;}
.y8e{bottom:695.455478px;}
.y49{bottom:708.386090px;}
.y3{bottom:713.340223px;}
.y8d{bottom:717.860869px;}
.y48{bottom:726.429847px;}
.y8c{bottom:738.458875px;}
.y47{bottom:744.473603px;}
.y8b{bottom:754.483323px;}
.y46{bottom:762.517359px;}
.y8a{bottom:778.997872px;}
.y45{bottom:780.561116px;}
.y88{bottom:795.007681px;}
.y89{bottom:795.007725px;}
.y44{bottom:798.604872px;}
.y86{bottom:811.031928px;}
.y87{bottom:811.032129px;}
.y42{bottom:816.648435px;}
.y43{bottom:816.648629px;}
.y84{bottom:827.056331px;}
.y85{bottom:827.056376px;}
.y41{bottom:834.692192px;}
.y40{bottom:834.692466px;}
.y2{bottom:842.496190px;}
.y83{bottom:843.080779px;}
.y3f{bottom:852.736223px;}
.y3e{bottom:852.736810px;}
.y82{bottom:867.580778px;}
.y81{bottom:867.580890px;}
.y3c{bottom:870.780061px;}
.y3d{bottom:870.780567px;}
.y80{bottom:883.605338px;}
.y3a{bottom:888.823467px;}
.y3b{bottom:888.823817px;}
.y7f{bottom:899.629265px;}
.y39{bottom:906.867224px;}
.y7e{bottom:924.144893px;}
.y38{bottom:935.157013px;}
.y37{bottom:951.077693px;}
.y58{bottom:962.840392px;}
.y1{bottom:971.652157px;}
.y36{bottom:978.703469px;}
.y5b{bottom:987.057474px;}
.y35{bottom:992.855456px;}
.y2f{bottom:993.957042px;}
.y72{bottom:1005.191355px;}
.y59{bottom:1005.607325px;}
.y34{bottom:1007.007442px;}
.y71{bottom:1013.682728px;}
.y2e{bottom:1014.202211px;}
.y2d{bottom:1034.353322px;}
.y5a{bottom:1043.567502px;}
.y33{bottom:1045.085141px;}
.y57{bottom:1048.480503px;}
.y18{bottom:1054.224314px;}
.y2c{bottom:1054.598492px;}
.y32{bottom:1064.765463px;}
.y2b{bottom:1074.843661px;}
.y68{bottom:1077.944361px;}
.y1b{bottom:1079.717572px;}
.y1a{bottom:1080.748627px;}
.y2a{bottom:1094.994772px;}
.y1f{bottom:1102.773925px;}
.y19{bottom:1104.742523px;}
.y29{bottom:1115.145882px;}
.y1e{bottom:1118.332452px;}
.y67{bottom:1128.759197px;}
.y1d{bottom:1133.890980px;}
.y20{bottom:1134.172313px;}
.y27{bottom:1136.327843px;}
.y14{bottom:1151.261438px;}
.y16{bottom:1157.603529px;}
.y15{bottom:1161.446275px;}
.hc{height:3.124183px;}
.h9{height:16.027059px;}
.h23{height:16.384615px;}
.h27{height:20.522422px;}
.h7{height:20.605930px;}
.h15{height:21.388788px;}
.he{height:21.838039px;}
.h3{height:22.447629px;}
.h1d{height:22.528346px;}
.h26{height:22.573492px;}
.h4{height:22.611544px;}
.h1a{height:23.192678px;}
.h5{height:23.550098px;}
.h1f{height:23.647677px;}
.hb{height:24.444810px;}
.h1e{height:25.038543px;}
.h13{height:25.123770px;}
.h22{height:25.600356px;}
.h25{height:25.657270px;}
.h19{height:25.989804px;}
.h1b{height:26.091725px;}
.h6{height:26.493971px;}
.h1c{height:26.572961px;}
.h8{height:27.608371px;}
.h24{height:28.043145px;}
.h10{height:29.079159px;}
.h16{height:29.437549px;}
.h11{height:30.555936px;}
.h14{height:31.987192px;}
.hd{height:35.325000px;}
.hf{height:36.810854px;}
.h21{height:38.059270px;}
.ha{height:38.943900px;}
.h18{height:38.948976px;}
.h20{height:65.772986px;}
.h2{height:194.908002px;}
.h12{height:999.738562px;}
.h17{height:1202.810458px;}
.h1{height:1226.241830px;}
.h0{height:1237.176471px;}
.w2{width:50.518039px;}
.w3{width:65.795294px;}
.w5{width:162.145098px;}
.w4{width:815.411765px;}
.w6{width:816.973856px;}
.w7{width:905.232026px;}
.w1{width:938.035948px;}
.w0{width:956.000000px;}
.x0{left:9.372549px;}
.x9{left:14.902353px;}
.xc{left:36.927843px;}
.x1a{left:62.326843px;}
.xf{left:84.352941px;}
.x16{left:85.758824px;}
.x13{left:89.319955px;}
.x14{left:103.472941px;}
.x12{left:104.597647px;}
.x2c{left:114.140464px;}
.x19{left:120.999608px;}
.x49{left:123.273232px;}
.x6{left:128.029020px;}
.x41{left:130.101915px;}
.x56{left:132.828141px;}
.x42{left:134.270424px;}
.x55{left:138.244942px;}
.x11{left:151.179216px;}
.x8{left:156.146233px;}
.x1c{left:158.489804px;}
.x34{left:160.518492px;}
.x43{left:167.743946px;}
.x4d{left:174.598404px;}
.xa{left:178.078431px;}
.x4a{left:185.383240px;}
.x1{left:186.794902px;}
.x35{left:190.233690px;}
.x36{left:213.365922px;}
.x2{left:218.005722px;}
.xb{left:221.754510px;}
.x3{left:249.306390px;}
.x4e{left:254.481420px;}
.xd{left:265.711765px;}
.x37{left:275.417535px;}
.x4f{left:278.518728px;}
.x3f{left:286.885790px;}
.x51{left:298.729068px;}
.x1d{left:306.201176px;}
.x40{left:312.901299px;}
.x39{left:319.507228px;}
.x53{left:334.408956px;}
.x4c{left:363.734725px;}
.x50{left:370.841148px;}
.x4b{left:374.475510px;}
.x2d{left:393.637084px;}
.x38{left:397.316724px;}
.x52{left:402.679541px;}
.x54{left:410.450321px;}
.x3c{left:427.941841px;}
.x3d{left:432.110349px;}
.x3e{left:466.336956px;}
.x18{left:473.407451px;}
.x22{left:492.505269px;}
.x20{left:494.115473px;}
.x32{left:497.070363px;}
.x1f{left:511.519516px;}
.x2f{left:514.060035px;}
.x33{left:517.014924px;}
.x30{left:519.231405px;}
.x1e{left:535.600875px;}
.x31{left:539.175967px;}
.x23{left:558.396788px;}
.x48{left:561.212573px;}
.x21{left:566.301561px;}
.x25{left:573.895079px;}
.x3b{left:586.877521px;}
.x3a{left:593.020546px;}
.x47{left:609.662913px;}
.x26{left:620.433378px;}
.x2e{left:644.071727px;}
.x7{left:661.889412px;}
.x27{left:673.619782px;}
.xe{left:687.945098px;}
.x28{left:720.157924px;}
.x1b{left:721.592549px;}
.x44{left:725.781766px;}
.x4{left:733.964314px;}
.x10{left:737.619608px;}
.x24{left:755.260620px;}
.x46{left:759.058929px;}
.x45{left:763.191514px;}
.x2b{left:765.588075px;}
.x29{left:772.236337px;}
.x5{left:779.983373px;}
.x2a{left:823.398426px;}
.x17{left:833.219608px;}
.x15{left:880.461484px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.724960pt;}
.ls28{letter-spacing:-0.608966pt;}
.ls22{letter-spacing:-0.260814pt;}
.ls2c{letter-spacing:-0.148575pt;}
.ls2d{letter-spacing:-0.144992pt;}
.lsf{letter-spacing:-0.114553pt;}
.ls1d{letter-spacing:-0.090006pt;}
.lsd{letter-spacing:-0.055231pt;}
.ls19{letter-spacing:-0.050116pt;}
.ls14{letter-spacing:-0.047730pt;}
.ls26{letter-spacing:-0.036821pt;}
.ls17{letter-spacing:-0.035457pt;}
.ls16{letter-spacing:-0.030002pt;}
.ls1a{letter-spacing:-0.023865pt;}
.ls20{letter-spacing:-0.010228pt;}
.ls2a{letter-spacing:-0.001898pt;}
.lsb{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.002386pt;}
.ls6{letter-spacing:0.002727pt;}
.ls15{letter-spacing:0.004091pt;}
.ls5{letter-spacing:0.005455pt;}
.ls21{letter-spacing:0.012274pt;}
.ls25{letter-spacing:0.018410pt;}
.ls13{letter-spacing:0.020456pt;}
.ls8{letter-spacing:0.021479pt;}
.ls23{letter-spacing:0.024547pt;}
.ls4{letter-spacing:0.027616pt;}
.ls10{letter-spacing:0.028638pt;}
.ls7{letter-spacing:0.030002pt;}
.ls3{letter-spacing:0.030684pt;}
.ls11{letter-spacing:0.032729pt;}
.ls1c{letter-spacing:0.033411pt;}
.ls24{letter-spacing:0.033752pt;}
.ls9{letter-spacing:0.050116pt;}
.lsc{letter-spacing:0.052163pt;}
.ls12{letter-spacing:0.065459pt;}
.ls18{letter-spacing:0.070573pt;}
.lsa{letter-spacing:0.095120pt;}
.lse{letter-spacing:0.124099pt;}
.ls1f{letter-spacing:0.163647pt;}
.ls1{letter-spacing:0.196378pt;}
.ls1e{letter-spacing:0.211377pt;}
.ls2{letter-spacing:0.245472pt;}
.ls0{letter-spacing:0.270019pt;}
.ls29{letter-spacing:0.347981pt;}
.ls2b{letter-spacing:0.666963pt;}
.ws16{word-spacing:-0.265926pt;}
.ws17{word-spacing:-0.218196pt;}
.wse{word-spacing:-0.171830pt;}
.ws1a{word-spacing:-0.165694pt;}
.ws4{word-spacing:-0.153420pt;}
.ws1{word-spacing:-0.147283pt;}
.ws6{word-spacing:-0.144215pt;}
.ws13{word-spacing:-0.059662pt;}
.ws12{word-spacing:-0.028638pt;}
.ws9{word-spacing:-0.016365pt;}
.ws2{word-spacing:-0.008182pt;}
.ws3{word-spacing:-0.005455pt;}
.wsb{word-spacing:-0.004091pt;}
.ws11{word-spacing:-0.002386pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.016365pt;}
.wsd{word-spacing:0.027275pt;}
.wsf{word-spacing:0.035457pt;}
.ws19{word-spacing:0.049094pt;}
.ws1b{word-spacing:0.055231pt;}
.ws18{word-spacing:0.061368pt;}
.ws5{word-spacing:0.076367pt;}
.wsc{word-spacing:0.159555pt;}
.ws15{word-spacing:0.202514pt;}
.ws10{word-spacing:0.208651pt;}
.ws14{word-spacing:0.237289pt;}
.ws7{word-spacing:0.261836pt;}
.ws8{word-spacing:0.274108pt;}
.ws1c{word-spacing:0.316045pt;}
.ws20{word-spacing:1.783401pt;}
.ws1f{word-spacing:1.791812pt;}
.ws22{word-spacing:1.803700pt;}
.ws21{word-spacing:1.809641pt;}
.ws1e{word-spacing:3.207222pt;}
.ws1d{word-spacing:3.215921pt;}
._12{margin-left:-1256.896007pt;}
._0{margin-left:-768.614599pt;}
._8{margin-left:-713.884847pt;}
._f{margin-left:-658.435467pt;}
._a{margin-left:-656.729437pt;}
._10{margin-left:-643.185524pt;}
._d{margin-left:-636.392089pt;}
._11{margin-left:-617.515298pt;}
._e{margin-left:-574.392018pt;}
._6{margin-left:-175.768704pt;}
._2f{margin-left:-7.469995pt;}
._14{margin-left:-3.329026pt;}
._15{margin-left:-2.433997pt;}
._5{margin-left:-0.914383pt;}
._3{width:0.891874pt;}
._16{width:4.164168pt;}
._2d{width:20.655694pt;}
._2e{width:21.570077pt;}
._2a{width:32.124413pt;}
._1{width:33.160188pt;}
._1a{width:38.353266pt;}
._2c{width:41.082014pt;}
._26{width:43.497580pt;}
._1b{width:46.675803pt;}
._2{width:48.753247pt;}
._13{width:53.155936pt;}
._1e{width:56.758542pt;}
._20{width:57.996773pt;}
._1d{width:61.247492pt;}
._28{width:62.537921pt;}
._1c{width:63.663058pt;}
._27{width:65.246370pt;}
._22{width:68.082412pt;}
._c{width:74.253218pt;}
._21{width:77.329998pt;}
._23{width:79.745563pt;}
._b{width:85.626742pt;}
._24{width:87.288044pt;}
._17{width:89.874510pt;}
._18{width:93.354321pt;}
._1f{width:94.244756pt;}
._25{width:101.787237pt;}
._2b{width:109.848788pt;}
._29{width:124.347982pt;}
._7{width:156.194103pt;}
._19{width:158.151000pt;}
._9{width:239.418757pt;}
._4{width:1215.370426pt;}
.fs10{font-size:18.975840pt;}
.fs14{font-size:23.768041pt;}
.fs4{font-size:23.864756pt;}
.fsa{font-size:25.776382pt;}
.fsc{font-size:26.091202pt;}
.fs13{font-size:26.143488pt;}
.fs3{font-size:27.274544pt;}
.fsd{font-size:27.387555pt;}
.fs9{font-size:28.998387pt;}
.fsb{font-size:29.649050pt;}
.fs12{font-size:29.714965pt;}
.fs2{font-size:30.683990pt;}
.fs11{font-size:32.478166pt;}
.fs1{font-size:34.093095pt;}
.fs7{font-size:37.502541pt;}
.fs6{font-size:40.911645pt;}
.fsf{font-size:44.078340pt;}
.fs5{font-size:44.321091pt;}
.fs8{font-size:45.108753pt;}
.fse{font-size:77.329145pt;}
.fs0{font-size:245.472261pt;}
.ye{bottom:1.840133pt;}
.y17{bottom:3.280000pt;}
.y0{bottom:5.333333pt;}
.y25{bottom:10.479911pt;}
.y22{bottom:18.560000pt;}
.y31{bottom:19.333333pt;}
.y23{bottom:22.480000pt;}
.y24{bottom:34.399939pt;}
.ya{bottom:85.040133pt;}
.yb{bottom:85.440000pt;}
.y7c{bottom:98.817244pt;}
.y8{bottom:100.399656pt;}
.y4{bottom:101.360133pt;}
.y5{bottom:102.400000pt;}
.y26{bottom:105.360133pt;}
.y74{bottom:112.658089pt;}
.y13{bottom:117.360133pt;}
.y12{bottom:118.400000pt;}
.y30{bottom:119.038995pt;}
.y21{bottom:119.040133pt;}
.y73{bottom:126.498933pt;}
.y7{bottom:126.879936pt;}
.y1c{bottom:132.000000pt;}
.y6{bottom:140.080133pt;}
.y9{bottom:153.040133pt;}
.y77{bottom:162.509867pt;}
.y7b{bottom:165.188934pt;}
.y76{bottom:165.316400pt;}
.y75{bottom:168.512533pt;}
.y79{bottom:171.491334pt;}
.y7a{bottom:180.388800pt;}
.y78{bottom:186.691200pt;}
.y28{bottom:192.000000pt;}
.y7d{bottom:208.942133pt;}
.y99{bottom:250.348933pt;}
.y66{bottom:270.633830pt;}
.y65{bottom:283.217047pt;}
.y64{bottom:297.612075pt;}
.y98{bottom:299.172758pt;}
.y63{bottom:310.195292pt;}
.y97{bottom:321.821467pt;}
.y62{bottom:322.778508pt;}
.y11{bottom:326.000000pt;}
.y61{bottom:335.361725pt;}
.yd{bottom:338.000000pt;}
.yc{bottom:339.839637pt;}
.yf{bottom:339.840133pt;}
.y96{bottom:340.945200pt;}
.y60{bottom:347.944941pt;}
.y10{bottom:354.400000pt;}
.y5f{bottom:362.338900pt;}
.y6d{bottom:369.524622pt;}
.y5e{bottom:374.922117pt;}
.y6c{bottom:383.365467pt;}
.y5d{bottom:387.505333pt;}
.y95{bottom:389.769158pt;}
.y5c{bottom:399.937067pt;}
.y6b{bottom:409.160489pt;}
.y94{bottom:412.417867pt;}
.y56{bottom:419.832338pt;}
.y6a{bottom:423.001333pt;}
.y93{bottom:431.541600pt;}
.y55{bottom:435.233703pt;}
.y69{bottom:448.796133pt;}
.y54{bottom:450.633936pt;}
.y53{bottom:466.035301pt;}
.y92{bottom:480.365558pt;}
.y52{bottom:481.436667pt;}
.y51{bottom:481.437751pt;}
.y50{bottom:496.839116pt;}
.y91{bottom:503.014267pt;}
.y4f{bottom:512.239349pt;}
.y90{bottom:522.138000pt;}
.y4e{bottom:527.640715pt;}
.y4d{bottom:543.042080pt;}
.y6f{bottom:551.347155pt;}
.y4c{bottom:558.443445pt;}
.y6e{bottom:565.188000pt;}
.y8f{bottom:570.961825pt;}
.y4b{bottom:573.844811pt;}
.y70{bottom:584.759600pt;}
.y4a{bottom:589.246176pt;}
.y8e{bottom:593.610533pt;}
.y49{bottom:604.647541pt;}
.y3{bottom:608.876173pt;}
.y8d{bottom:612.734800pt;}
.y48{bottom:620.048907pt;}
.y8c{bottom:630.316362pt;}
.y47{bottom:635.450272pt;}
.y8b{bottom:643.994133pt;}
.y46{bottom:650.851637pt;}
.y8a{bottom:664.918686pt;}
.y45{bottom:666.253003pt;}
.y88{bottom:678.583962pt;}
.y89{bottom:678.584000pt;}
.y44{bottom:681.654368pt;}
.y86{bottom:692.261562pt;}
.y87{bottom:692.261733pt;}
.y42{bottom:697.055568pt;}
.y43{bottom:697.055733pt;}
.y84{bottom:705.939295pt;}
.y85{bottom:705.939333pt;}
.y41{bottom:712.456933pt;}
.y40{bottom:712.457168pt;}
.y2{bottom:719.118087pt;}
.y83{bottom:719.617067pt;}
.y3f{bottom:727.858533pt;}
.y3e{bottom:727.859035pt;}
.y82{bottom:740.529200pt;}
.y81{bottom:740.529295pt;}
.y3c{bottom:743.259968pt;}
.y3d{bottom:743.260400pt;}
.y80{bottom:754.207067pt;}
.y3a{bottom:758.661035pt;}
.y3b{bottom:758.661333pt;}
.y7f{bottom:767.884394pt;}
.y39{bottom:774.062400pt;}
.y7e{bottom:788.809867pt;}
.y38{bottom:798.209333pt;}
.y37{bottom:811.798533pt;}
.y58{bottom:821.838661pt;}
.y1{bottom:829.360000pt;}
.y36{bottom:835.378693pt;}
.y5b{bottom:842.509308pt;}
.y35{bottom:847.458213pt;}
.y2f{bottom:848.398479pt;}
.y72{bottom:857.987600pt;}
.y59{bottom:858.342654pt;}
.y34{bottom:859.537733pt;}
.y71{bottom:865.235467pt;}
.y2e{bottom:865.678875pt;}
.y2d{bottom:882.878986pt;}
.y5a{bottom:890.743809pt;}
.y33{bottom:892.039200pt;}
.y57{bottom:894.937333pt;}
.y18{bottom:899.840000pt;}
.y2c{bottom:900.159382pt;}
.y32{bottom:908.837467pt;}
.y2b{bottom:917.439778pt;}
.y68{bottom:920.086400pt;}
.y1b{bottom:921.599936pt;}
.y1a{bottom:922.480000pt;}
.y2a{bottom:934.639889pt;}
.y1f{bottom:941.279835pt;}
.y19{bottom:942.960145pt;}
.y29{bottom:951.840000pt;}
.y1e{bottom:954.559918pt;}
.y67{bottom:963.459733pt;}
.y1d{bottom:967.840000pt;}
.y20{bottom:968.080133pt;}
.y27{bottom:969.920000pt;}
.y14{bottom:982.666667pt;}
.y16{bottom:988.080000pt;}
.y15{bottom:991.360000pt;}
.hc{height:2.666667pt;}
.h9{height:13.680000pt;}
.h23{height:13.985194pt;}
.h27{height:17.517046pt;}
.h7{height:17.588326pt;}
.h15{height:18.256539pt;}
.he{height:18.640000pt;}
.h3{height:19.160319pt;}
.h1d{height:19.229216pt;}
.h26{height:19.267750pt;}
.h4{height:19.300230pt;}
.h1a{height:19.796261pt;}
.h5{height:20.101339pt;}
.h1f{height:20.184628pt;}
.hb{height:20.865026pt;}
.h1e{height:21.371811pt;}
.h13{height:21.444556pt;}
.h22{height:21.851350pt;}
.h25{height:21.899929pt;}
.h19{height:22.183766pt;}
.h1b{height:22.270761pt;}
.h6{height:22.614101pt;}
.h1c{height:22.681524pt;}
.h8{height:23.565304pt;}
.h24{height:23.936408pt;}
.h10{height:24.820705pt;}
.h16{height:25.126611pt;}
.h11{height:26.081217pt;}
.h14{height:27.302875pt;}
.hd{height:30.151883pt;}
.hf{height:31.420144pt;}
.h21{height:32.485736pt;}
.ha{height:33.240818pt;}
.h18{height:33.245151pt;}
.h20{height:56.140959pt;}
.h2{height:166.364989pt;}
.h12{height:853.333333pt;}
.h17{height:1026.666667pt;}
.h1{height:1046.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:43.120000pt;}
.w3{width:56.160000pt;}
.w5{width:138.400000pt;}
.w4{width:696.000000pt;}
.w6{width:697.333333pt;}
.w7{width:772.666667pt;}
.w1{width:800.666667pt;}
.w0{width:816.000000pt;}
.x0{left:8.000000pt;}
.x9{left:12.720000pt;}
.xc{left:31.520000pt;}
.x1a{left:53.199481pt;}
.xf{left:72.000000pt;}
.x16{left:73.200000pt;}
.x13{left:76.239627pt;}
.x14{left:88.320000pt;}
.x12{left:89.280000pt;}
.x2c{left:97.425333pt;}
.x19{left:103.280000pt;}
.x49{left:105.220667pt;}
.x6{left:109.280000pt;}
.x41{left:111.049333pt;}
.x56{left:113.376321pt;}
.x42{left:114.607391pt;}
.x55{left:117.999867pt;}
.x11{left:129.040000pt;}
.x8{left:133.279630pt;}
.x1c{left:135.280000pt;}
.x34{left:137.011600pt;}
.x43{left:143.178933pt;}
.x4d{left:149.029600pt;}
.xa{left:152.000000pt;}
.x4a{left:158.235067pt;}
.x1{left:159.440000pt;}
.x35{left:162.375200pt;}
.x36{left:182.119867pt;}
.x2{left:186.080198pt;}
.xb{left:189.280000pt;}
.x3{left:212.797086pt;}
.x4e{left:217.214267pt;}
.xd{left:226.800000pt;}
.x37{left:235.084423pt;}
.x4f{left:237.731467pt;}
.x3f{left:244.873226pt;}
.x51{left:254.982133pt;}
.x1d{left:261.360000pt;}
.x40{left:267.078933pt;}
.x39{left:272.717467pt;}
.x53{left:285.436933pt;}
.x4c{left:310.468133pt;}
.x50{left:316.533867pt;}
.x4b{left:319.636000pt;}
.x2d{left:335.991486pt;}
.x38{left:339.132267pt;}
.x52{left:343.709733pt;}
.x54{left:350.342533pt;}
.x3c{left:365.272533pt;}
.x3d{left:368.830591pt;}
.x3e{left:398.044933pt;}
.x18{left:404.080000pt;}
.x22{left:420.381067pt;}
.x20{left:421.755467pt;}
.x32{left:424.277632pt;}
.x1f{left:436.610800pt;}
.x2f{left:438.779277pt;}
.x33{left:441.301442pt;}
.x30{left:443.193333pt;}
.x1e{left:457.165600pt;}
.x31{left:460.217143pt;}
.x23{left:476.623200pt;}
.x48{left:479.026631pt;}
.x21{left:483.370370pt;}
.x25{left:489.851867pt;}
.x3b{left:500.933114pt;}
.x3a{left:506.176533pt;}
.x47{left:520.381733pt;}
.x26{left:529.574933pt;}
.x2e{left:549.751600pt;}
.x7{left:564.960000pt;}
.x27{left:574.972533pt;}
.xe{left:587.200000pt;}
.x28{left:614.695467pt;}
.x1b{left:615.920000pt;}
.x44{left:619.495733pt;}
.x4{left:626.480000pt;}
.x10{left:629.600000pt;}
.x24{left:644.657600pt;}
.x46{left:647.899672pt;}
.x45{left:651.427067pt;}
.x2b{left:653.472667pt;}
.x29{left:659.147333pt;}
.x5{left:665.759867pt;}
.x2a{left:702.817067pt;}
.x17{left:711.200000pt;}
.x15{left:751.523610pt;}
}
